<?php
//MySQLi
require_once 'datos.php';
$mysqli = new mysqli($hostname, $username,$password, $database);
if ($mysqli -> connect_errno) {
die( "Fallo la conexión a MySQL: (" . $mysqli -> mysqli_connect_errno() 
. ") " . $mysqli -> mysqli_connect_error());
}





if (!$mysqli->set_charset("utf8")) {
    printf("Error cargando el conjunto de caracteres utf8: %s\n", $mysqli->error);
    exit();
} else {
    $mysqli->character_set_name();
}

//else
//echo "Conexión exitosa!";

/*
//MySQLi
$query = "SELECT * FROM productos";
$resultado=$mysqli->query($query);
print("<table border='1' ALING='CENTER'>");
print("<tr>");
print("<th>NOMBRE</th>");
print("<th>DESCRIPCION</th>");
print("<th>PRECIO</th>");
while ($rows = $resultado->fetch_assoc()) {




print("</tr>");
print("<tr>");
print("<td>".$rows["nombre"]."</td>");
print("<td>".$rows["descripcion"]."</td>");
print("<td>".$rows["precio"]."</td>");
print("</tr>");
}
print("</table>");
$resultado->free();

*/




?>